SciQLOP - User story #1296

Epic story # 1171 (In Progress): Gestion des variables (inspecteur de variables)

Gestion des variables (inspecteur de variables)
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Spent time:

Priority: Immediate
Assignee:
Category:

Target version:

Story points: 1 Module:

0.00 hour

Variable

Description

L'inspecteur de variables liste les variables chargées dans I'application. Ces variables peuvent provenir :

e de l'arborescence de données (produit)
e d'un drag and drop du catalogue (produit ou produit virtuel)
¢ d'une action utilisateur (produit virtuel)

Related issues:
Copied to Task #1488: Gestion des variables (inspecteur de variables)

Closed

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 178 to 89

#2 - 31/05/2017 05:37 PM - Anonymous

- Copied to Task #1488: Gestion des variables (inspecteur de variables) added

#3 - 17/07/2017 10:36 AM - Anonymous

- Status changed from New to Closed
